<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Smyle</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="{% url 'home' %}">Home</a>
                </li>
                <li>
                    <a href="{% url 'home' %}">About</a>
                </li>
                <li>
                    <a href="{% url 'home' %}">Questions</a>
                </li>
                {% if request.user.is_authenticated %}
                <li>
                    <a href="{% url 'home' %}">Account</a>
                </li>
                <li>
                    <a href="{% url 'logout' %}">Logout</a>
                </li>
                {% else %}
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                    <li>
                        <a href="{% url 'signup' %}">Signup</a>
                    </li>
                {% endif %}
            </ul>
        </nav>
    </header>
    {% block content %}
    {% endblock content %}
</body>
</html>